{
  "$schema": "http://json.schemastore.org/launchsettings.json",
  "profiles": {
    "NeonSprawl.Server.Tests": {
      "commandName": "Project",
      "environmentVariables": {
        "ConnectionStrings__NeonSprawl": "Host=localhost;Port=5432;Database=neon_sprawl;Username=neon_sprawl;Password=neon_sprawl_dev"
      }
    }
  }
}
